Bug 256039 - devel/ghub: Update to 3.5.3
Summary: devel/ghub: Update to 3.5.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Nuno Teixeira
URL: https://github.com/magit/ghub/commits...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-05-20 17:43 UTC by Yasuhiro Kimura
Modified: 2021-05-27 10:22 UTC (History)
1 user (show)

See Also:


Attachments
Patch file (1.46 KB, patch)
2021-05-20 17:43 UTC, Yasuhiro Kimura
yasu: maintainer-approval+
Details | Diff
Updated patch file (2.06 KB, patch)
2021-05-26 17:47 UTC, Yasuhiro Kimura
yasu: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura freebsd_committer 2021-05-20 17:43:34 UTC
Created attachment 225134 [details]
Patch file

* Always install info file. It should be installed even if DOCS option is off
* Pet portclippy.
Comment 1 Yasuhiro Kimura freebsd_committer 2021-05-26 17:47:56 UTC
Created attachment 225289 [details]
Updated patch file

New version 3.5.2 is released.

Changes: https://github.com/magit/ghub/commits/v3.5.3
Comment 2 commit-hook freebsd_committer 2021-05-27 10:20:21 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=2fde1a34452587ac20e72f3bfedffb35a998aacd

commit 2fde1a34452587ac20e72f3bfedffb35a998aacd
Author:     Yasuhiro Kimura <yasu@utahime.org>
AuthorDate: 2021-05-27 10:14:26 +0000
Commit:     Nuno Teixeira <eduardo@FreeBSD.org>
CommitDate: 2021-05-27 10:14:26 +0000

    devel/ghub: Update to 3.5.3

    - Pet portclippy

    Changelog: https://github.com/magit/ghub/commits/v3.5.3

    PR:             256039
    Approved by:    dbaio, garga (mentors, implicit)

 devel/ghub/Makefile | 11 +++++------
 devel/ghub/distinfo |  6 +++---
 2 files changed, 8 insertions(+), 9 deletions(-)
Comment 3 Nuno Teixeira freebsd_committer 2021-05-27 10:22:50 UTC
Commited. Thanks!